<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>L'ennui mortel</h1>

<p>par Chris Mills</p>

<h2>Chapitre I : La nuit noire</h2>

<p>Il faisait nuit noire. Quelque part une chouette ululait. La pluie tombait sur ...</p>

<h2>Chapitre II : Le silence éternel</h2>

<p>Notre protagoniste ne pouvait même pas murmurer à l'ombre de la silhouette...</p>

<h3>Le spectre parle</h3>

<p>Plusieurs heures s'étaient écoulées, quand soudain le spectre assis se releva et s'exclama : « S'il vous plaît, ayez pitié de mon âme ! »...</p>

<ul>
    <li>lait</li>
    <li>œufs</li>
    <li>pain</li>
    <li>houmous</li>
  </ul>

  <ol>
    <li>Roulez jusqu'au bout de la route</li>
    <li>Tournez à droite</li>
    <li>Allez tout droit aux deux premiers ronds-points</li>
    <li>Tournez à gauche au troisième rond-point</li>
    <li>Roulez sur 300 mètres, l'école est sur votre droite</li>
  </ol>

  <ol>
    <li>Ôter la peau de l'ail et le hacher grossièrement.</li>
    <li>Enlever les graines et la tige du poivron, le hacher grossièrement.</li>
    <li>Mettre tous les ingrédients dans un robot mixer jusqu'à l'obtention d'une pâte.
      <ul>
        <li>Si vous voulez un houmous grenu, ne le mixez pas trop longtemps.</li>
        <li>Si vous voulez un houmous lisse, mixez-le plus longtemps.</li>
      </ul>
    </li>
  </ol>
  
  
  <p>Ce liquide est <strong>hautement toxique</strong> —
    si vous en buvez, <strong>vous pourriez en <em>mourir</em></strong>.</p>

    <p>Je suis en train de créer un lien à
        <a href="https://www.mozilla.org/fr/"
           title="Le meilleur endroit pour trouver plus d'informations sur la
          mission de Mozilla et la manière de contribuer">la page d'accueil Mozilla</a>.
        </p>

        <dl>
            <dt>soliloque</dt>
            <dd>Dans une pièce de théâtre, action d'un acteur adressant à lui-même ses pensées ou sentiments intimes et, de la sorte, les faisant partager à son auditoire (mais pas aux autres personnages de la pièce).</dd>
            <dt>monologue</dt>
            <dd>Dans une pièce de théâtre, action d'un acteur partageant ses pensées à haute voix avec le public et tous les personnages présents.</dd>
            <dt>aparté</dt>
            <dd>Dans une pièce de théâtre, action d'un acteur partageant une tirade uniquement avec le public en vue de produire un effet dramatique ou humoristique. Il s'agit le plus souvent d'un sentiment, d'une pensée secrète ou d'une information sur le contexte.</dd>
          </dl>


          <p>L'élément citation — <code>&lt;q&gt;</code> — est <q cite="/fr/docs/Web/HTML/Element/q">prévu
            pour de courtes citations ne nécessitant pas un nouvel alinéa</q>.</p>

</body>
</html>